---
name: Robert May
start_date: 2019-12-16
locality: Cardiff, Wales
country: United Kingdom
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Create:Source Code
reports_to: sean-carroll
picture: robertmay.jpg
twitter:
gitlab: robotmay_gitlab
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code BE Team
projects:
  gitlab:
  - trainee_maintainer backend
  - reviewer database
  rouge: trainee_maintainer
story: 'Rob is a backend engineer with wide experience in various languages, but primarily
  in Ruby. He particularly enjoys solving interesting problems and making things go
  fast. In his spare time he''s a serial hobbyist, especially in the realms of folk
  music, woodworking, DIY, videogames, and too many others to list. Currently banned
  from mountain-biking after destroying his collarbone.

  '
domain_expertise:
- rails
- redis
- create
- ruby
- haml
- frontend_security
- i18n
- prometheus
specialty: Source Code

